Subject: Re: bug#14345: 24.3; shr-insert-document crashes gtk-emacs

From: Glenn Morris <[email-masked]>
Date: Tue, 07 May 2013 21:44:57 -0400

Hmm, after that patch I can still crash it by switching from image-mode
to text-mode (C-c C-c) rapidly several times. It crashes in "Automatic
GC".

In fact, some times `emacs -Q bad.gif' aborts immediately, sometimes it
does not.